Template talk:Problems/VP6 Videos

From Dolphin Emulator Wiki
Jump to: navigation, search

Non-EA Effected Titles

It seems a similar bug occurs in Red Steel 2 and Tornado Outbreak. We've lumped it in with the titles that use VP6 video, but I don't think it's likely to use that. This problem may need some revision to align with that. Kolano (talk) 18:15, 7 December 2015 (CET)

Other Effected Titles

There are a lot of EA produced titles, I'm guessing this issue may be unreported against many of them, please help eliminate titles from this list as they are tested.

EA Titles Inventory

There is a test claiming this title is also effected:

  • de Blob 2: But on examination it's not. Though there may be some other issue there where a rectangular section of the first intro video flickers. It's unlike the lines seen with VP6 videos.

Change VP6 description

The current stable version is 5.0. Should the comparison between the prior 4.0-593 and the after 4.0-593 versions be purged as a result? I mean at least I think so. Kimishima (talk) 14:04, 1 August 2018 (CEST)

No, that's still historically where the change occured, even if it was a while ago. Kolano (talk) 05:09, 2 August 2018 (CEST)
Well, yeah, but why not only let the version compatibility chart have it instead? Seeing that we regularly purge out all the old problems pre-5.0 and not there. You could argue that the purging thing is for the slashed entries, why not we go as far as to rewrite the entries of ongoing problems to keep up with our desire to purge out the pre-5.0 problems? They'll still be available in version compatibility chart. Lucario (talk) 07:30, 2 August 2018 (CEST)
We aren't purging out pre-5.0 issues and have no desire to do so. We purge out issues resolved prior to 5.0. Kolano (talk) 07:52, 2 August 2018 (CEST)
Sorry, I meant those problems resolved before 5.0. I did said "old problems pre-5.0" but I guess that wasn't clear, then I went on just saying "pre-5.0 problems" afterwards so I understand the confusion here. Lucario (talk) 08:07, 2 August 2018 (CEST)
"We aren't purging out pre-5.0 issues and have no desire to do so. We purge out issues resolved prior to 5.0. "(Kolano) That's true. Don't we change the descriptions to fit the latest stable version? From something like: This issue was first noticed in {{revision|4.0-1234}}. Refer {{issue|7294}}. to Refer {{issue|7294}}.? And don't we delete things like This issue got less worse in {{revision|4.0-5678}}? Kimishima (talk) 11:45, 2 August 2018 (CEST)
Generally no, details on the specific breaking / revising versions can be important to getting issues resolved. We do generally prefer to avoid verbiage specifying the use of specific versions however, unless the related issue is actually only resolved on some particular release, since typically use of the newest release is for the best. Kolano (talk) 21:13, 2 August 2018 (CEST)
Okay Kimishima (talk) 23:14, 2 August 2018 (CEST)